Search found 30544 matches

by TrevorH
2021/06/25 09:11:20
Forum: CentOS 7 - General Support
Topic: How to Upgrade CentOS 7 to CentOS 8
Replies: 5
Views: 340

Re: How to Upgrade CentOS 7 to CentOS 8

I found this article about upgrade from CentOS 7 to CentOS 8 It's unsupported and stands a very good chance of rendering your machine unbootable or otherwise damaging it. Do it the right and documented way. Set up a parallel system, migrate your apps and data to it, decommission the old one. There ...
by TrevorH
2021/06/24 21:01:53
Forum: CentOS 8 - General Support
Topic: libpq.so.5: no version information available
Replies: 7
Views: 69

Re: libpq.so.5: no version information available

Do you get anything useful from ldd -v /usr/pgsql-10/lib/libpq.so.5 ?
by TrevorH
2021/06/24 14:11:22
Forum: CentOS 8 - General Support
Topic: libpq.so.5: no version information available
Replies: 7
Views: 69

Re: libpq.so.5: no version information available

From what I can gather from a quick search, that message means you have mismatched versions of the psql command and the library(ies) it's trying to use. I'd suggest rpm -qf $(which psql) to id what package supplies your psql command and then making sure that all other postgres* packages are the same...
by TrevorH
2021/06/24 14:07:22
Forum: CentOS 7 - General Support
Topic: Out of Memory issue_Centos 7
Replies: 1
Views: 29

Re: Out of Memory issue_Centos 7

That's some sort of build process being kicked off automatically by the looks of it. Check what services are enabled and start at boot time and find which one might do that.
by TrevorH
2021/06/24 14:05:50
Forum: CentOS 8 - General Support
Topic: Problem: conflicting requests
Replies: 15
Views: 838

Re: Problem: conflicting requests

Enable perl:5.26.
by TrevorH
2021/06/23 20:23:53
Forum: CentOS 8 - General Support
Topic: Problem: conflicting requests
Replies: 15
Views: 838

Re: Problem: conflicting requests

OK, so I enabled perl-5.24 by executing:
Why? It's asking for 5.26 not 5.24?
by TrevorH
2021/06/23 18:10:21
Forum: CentOS 8 - General Support
Topic: libpq.so.5: no version information available
Replies: 7
Views: 69

Re: libpq.so.5: no version information available

No output from rpm -Va means that all files match the expected checksums and is correct.

Both those modules are disabled according to the [x] next to them and 10 is [d] default. What about the lines for 12 and 13?
by TrevorH
2021/06/23 17:24:41
Forum: CentOS 8 - General Support
Topic: libpq.so.5: no version information available
Replies: 7
Views: 69

Re: libpq.so.5: no version information available

What is the output from rpm -Va libpq ? And which postgresql module do you have enabled (dnf module list postgresql) ?
by TrevorH
2021/06/23 17:22:27
Forum: CentOS 8 - General Support
Topic: SQLite header and source version mismatch
Replies: 1
Views: 21

Re: SQLite header and source version mismatch

What is 'daily.db' when it's at home?

And 8.2 is 2 whole point releases out of date: dnf update
by TrevorH
2021/06/23 17:21:17
Forum: CentOS 8 - General Support
Topic: Add CMA to Centos 8.2
Replies: 9
Views: 85

Re: Add CMA to Centos 8.2

That's not going to help you since that url is for the extras repo. If this is an installed system then you already have the powertools repo definition in /etc/yum.repos.d and you just need to edit the file and change enabled=0 to 1 and save it. You can also run dnf repolist all and you will see it ...

Go to advanced search